<div class="filters">{% include "partials/facet_filters.html" %}</div>
<div class="results">
    <div class="results__header">
        {% if paginator.count %}<span class="results-count filter-hx-indicator">{{ paginator.count }} API{{ paginator.count | pluralize:"'s" }}</span>{% endif %}
        <a href="{% url 'web:api_add' %}" class="button button--add-icon">API toevoegen</a>
    </div>
    <div class="filter-hx-indicator filter-spinner mb-04">
        <div class="spinner"></div>
    </div>
    {% if paginator.count %}
        <ul class="results__list item-list filter-hx-indicator">
            {% for api in object_list %}
                {% include "partials/api_item.html" with api=api %}
            {% endfor %}
        </ul>
        {% include "partials/paginator.html" %}
    {% else %}
        Geen API's gevonden.
    {% endif %}
</div>
